/* CSS Document */


/* Main */
body {
	background-color: #B9B997;
	font-family: "Tahoma", Ariel, Helvetica;
	font-size: 16px;
	line-height: 140%;
	color: #303F00;
	margin-top: 1em;
	margin-bottom: 5em;
	padding: 0;
}
.mainWindow {
	width: 100%; 
	max-width: 480px; 
}
.content {
	width: 100%; 
	position: static;
}



/* Header */
.headerTitle {
	color: #73B52D;
	font-size: 2em;
	line-height: 120%;
}
.headerText {
	color: #8A8A7B;
	font-size: 0.88em;
	line-height: 120%;
}
.headerContent {
	width: 100%; 
	position: static;
}
.leftColumnHeader {
	width: 430px; 
	max-width: 430px; 
	float:left;
	position:relative;
}
.rightColumnHeader {
	width: 59%; 
	max-width: 750px; 
	float:left;
	position:relative;
	background-color: #EAEADF;
	padding: 1.5em;
}


/* Nav */
.nav {
	font-family: "Tahoma", Ariel, Helvetica;
	background-color: #73B52D;
	color: #FFFFFF;
	line-height: 3em;
	text-decoration: none;
	vertical-align:middle;
	display: block;
	width: 11.93em;
}
.nav:hover {
	font-family: "Tahoma", Ariel, Helvetica;
	background-color: #548420;
	color: #FFFFFF;
	line-height: 3em;
	text-decoration: none;
	vertical-align:middle;
	display: block;
	width: 11.93em;
}
.navSelect {
	font-family: "Tahoma", Ariel, Helvetica;
	background-color: #548420;
	color: #FFFFFF;
	line-height: 3em;
	text-decoration: none;
	vertical-align:middle;
	display: block;
	width: 11.93em;
}
.navBkgd {
	background: #73B52D;
}
.navul {
	list-style-type:none;
	display: table;
	padding: 0;
	margin: 0 auto;
}
.navli {
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	text-align: center;
	display: inline-block;
	float:left;
}


/* left column */
.leftColumn {
	width: 70%; 
	min-width: 400px; 
	max-width: 750px; 
	float:left;
	position:relative;
	padding: 0 1.8em 0 0;
}
.leftTitle {
	font-size: 2em;
	line-height: 140%;
	padding: 2em 1em 1em 1em;
}
.leftImage {
	padding: 1em 1em 1em 1em;
}
.leftText {
	padding: 1.5em;
	background-color: #EAEADF;
}
.leftVideo {
	padding: 1em 1em 1em 1em;
}
.leftVideoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 2em;
}
.leftVideoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.leftDocLink {
	font-family: "Tahoma", Ariel, Helvetica;
	font-weight:bold;
	color: #303F00;
	font-size: 1em;
	line-height: 140%;
	text-decoration: none;
}
.leftDocLink:hover {
	font-family: "Tahoma", Ariel, Helvetica;
	font-weight:bold;
	color: #303F00;
	font-size: 1em;
	line-height: 140%;
	text-decoration: underline;
}



/* right column */
.rightColumn {
	width: 260px;
	float:left;
	position:relative;
	background-color: #EAEADF;
	padding: 1.25em;
}
.rightLine {
	background-color: #73B52D;
	height: 0.625em;
	margin: 0 .5em 0 .5em;
}
.rightTitle {
	font-size: 1.1em;
	line-height: 140%;
	padding: 0.5em 1em 0.5em 1em;
}
.rightImage {
	padding: 0.5em 1em 0.5em 1em;
}
.rightText {
	font-size: 0.9em;
	padding: 0 1em 0.5em 1em;
}
.rightVideo {
	padding: 0.5em 1em 0.5em 1em;
}
.rightVideoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 2em;
}
.rightVideoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.rightDocLink {
	font-family: "Tahoma", Ariel, Helvetica;
	font-weight:bold;
	color: #303F00;
	font-size: 0.9em;
	line-height: 140%;
	text-decoration: none;
}
.rightDocLink:hover {
	font-family: "Tahoma", Ariel, Helvetica;
	font-weight:bold;
	color: #303F00;
	font-size: 0.9em;
	line-height: 140%;
	text-decoration: underline;
}




/* footer */
.footerSpace1 {
	height: 4em;
	background-color: #FFFFFF;
}
.footerSpace2 {
	height: 3em;
	background-color: #FFFFFF;
}
.footerBar {
	font-size: 1.25em;
	line-height: 140%;
	background-color: #73B52D;
	padding: .5em 2em 0.5em 2em;
}
.footerTable {
	background-color: #B9B997;
	padding: .2em 1em 0 1em;
}
.footerText {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #303F00;
	line-height: 140%;
	font-size: 0.9em;
	text-decoration: none;
}
.footerImage {
	padding-top: .5em;
}


/* house plans */
.formSelect {
	padding: 1em;
}
.galleryLabel {
	color: #73B52D;
	font-size: 18px;
	text-decoration: none;
	line-height: 200%;
}
.selectBox {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1.1em;
	line-height: 1.1em;
	padding-left: .3em;
	border: thin solid #73B52D;
}
.selectOption {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1.1em;
	line-height: 1.1em;
	padding-left: .3em;
	border: thin solid #73B52D;
}
.planSection {
	float: left;
	position:relative;
	padding-top: 5em;
}
.planColumn {
	width: 14em;
	float:left;
	postion: relative;
	margin-right: 1.5em;
}
.planLink {
	color: inherit;
	text-decoration: none;
	display: block;
}
.planLink:hover, .planLink:visited {
	background: #EAEADF;
	color: inherit;
	text-decoration: none;
	padding: 0.5em;
	display: block;
}
.planTitle {
	font-size: 0.9em;
	font-weight: bold;
	line-height: 140%;
	padding: 0.5em 0 0.5em 0;
}
.planImage {
	padding: 0.5em 0 0.5em 0;
}
.planText {
	font-size: 0.9em;
	padding: 0.5em 0 0.5em 0;
}
.planClear {
	padding-top: 3em;
	clear:both;
}


/* contact form */
.contactEntryArea{
	background-color: #EAEADF;
	padding: .5em 1em .5em 1em;
}
.contactMandatory {
	font-size: 1.2em;
	color: #303F00;
	padding: 0 .5em 0 .5em;
}
.contactFormField {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1em;
	line-height: 1.2em;
	padding: .3em;
	border: thin solid #9797A6;
	width: 95%;
}
.contactRadioField {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1em;
	line-height: 1.2em;
	padding: .3em;
	border: thin solid #9797A6;
}
.contactCodeField {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1em;
	line-height: 1.2em;
	padding: .3em;
	border: thin solid #9797A6;
}
.contactFormLabel {
	font-family: "Tahoma", Ariel, Helvetica;
	font-size: 1.2em;
	color: #73B52D;
	text-decoration: none;
}
.contactWarning {
	font-family: "Tahoma", Ariel, Helvetica;
	font-weight: bold;
	color: #640500;
	padding-top: 1em;
}
.contactMessage {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 140%;
	text-decoration: none;
}
.contactTextAreaField {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1em;
	text-height: 1em;
	border: thin solid #9797A6;
	white-space: pre-wrap;
	padding: .3em;
	width: 95%;
}
.contactSelectBox {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1em;
	line-height: 1.2em;
	padding: .3em;
	border: thin solid #9797A6;
}
.contactSelectOption {
	font-family: "Tahoma", Ariel, Helvetica;
	color: #444444;
	font-size: 1em;
	line-height: 1.2em;
	padding: .3em;
	border: thin solid #9797A6;
}
.contactSubmitButton {
	font-family: "Tahoma", Ariel, Helvetica;
	font-size: 1.1em;
	background-color:#444444;
	color:#FFFFFF;
	text-decoration: none;
	border:none;
	height: 2em;
	width: 6em;
	top: -.25em;
	position: relative;
	left: -.32em;
	cursor: pointer;
}
.contactSubmitButton:hover {
	font-family: "Tahoma", Ariel, Helvetica;
	font-size: 1.1em;
	background-color: #73B52D;
	color: #FFFFFF;
	text-decoration: none;
	border:none;
	height: 2em;
	width: 6em;
	top: -.25em;
	position: relative;
	left: -.32em;
	cursor: pointer;
}
